#ifndef MYLOG_H__
#define MYLOG_H__


void my_log_close();

int mylog_init();
// 封装 zlog_debug
void my_zlog_debug(const char *format, ...) ;
// 封装 zlog_info
void my_zlog_info(const char *format, ...) ;
// 封装 zlog_notice
void my_zlog_notice(const char *format, ...) ;
// 封装 zlog_warn
void my_zlog_warn(const char *format, ...) ;
// 封装 zlog_error
void my_zlog_error(const char *format, ...) ;
// 封装 zlog_fatal
void my_zlog_fatal(const char *format, ...) ;

#endif